You are not logged in.

#1 2013-03-07 02:44:17

Convergence
Member
Registered: 2005-07-02
Posts: 370

[SOLVED] kdesdk-strigi-analyzers conflict

pacman -Syu fails with

error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: kdesdk-strigi-analyzers and kdesdk-strigi-analyzer are in conflict

It's a very deadly weapon to know what you're doing
---  William Murderface

Offline

#2 2013-03-07 07:53:04

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,175

Re: [SOLVED] kdesdk-strigi-analyzers conflict

Just say yes when it asks to replace it

Offline

#3 2013-03-07 08:44:46

mzneverdies
Member
Registered: 2012-02-04
Posts: 147

Re: [SOLVED] kdesdk-strigi-analyzers conflict

If you installed strigi via kde-meta-kdesdk, just remove kde-meta-kdesdk (pacman -Rs kde-meta-kdesdk), upgrade (pacman -Syu), and reinstall kde-meta-kdesdk (pacman -Sy kde-meta-kdesdk).

Worked for me, since answering "yes" to replace packages failed due to dependencies.

Offline

#4 2013-03-07 13:24:40

ilpianista
Fellow developer
From: Lecce, Italy
Registered: 2007-10-06
Posts: 567
Website

Re: [SOLVED] kdesdk-strigi-analyzers conflict

mzneverdies wrote:

Worked for me, since answering "yes" to replace packages failed due to dependencies.

Please report such bugs instead.

Offline

#5 2013-03-07 18:13:01

Convergence
Member
Registered: 2005-07-02
Posts: 370

Re: [SOLVED] kdesdk-strigi-analyzers conflict

Thanks ascarpino! 

I was unsure if this was a bug, or something weird I'd done to bork my system.  I do that from time to time.

Last edited by Convergence (2013-03-07 18:13:29)


It's a very deadly weapon to know what you're doing
---  William Murderface

Offline

Board footer

Powered by FluxBB